.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5a466af3-efa3-aefc-c971-2639af805c6d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7d30587-1d9e-85a9-8892-d9497580de80 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16a0b076-e940-8d4a-2294-01bf92c4e697 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c36f119f-998f-2652-d1e3-5131382ce1f1 {
width: 180px !important;
}
.lfr-layout-structure-item-17d04fd7-3397-c54f-32f4-8c4aa0d49864 {
background-color: var(--color-brand-primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17d04fd7-3397-c54f-32f4-8c4aa0d49864) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9b08e5b7-5284-4a7f-760f-f56294955013 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-13c7099c-e878-11ee-a134-28270972bcc0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e923efa-3ba4-e93f-4aa8-333cb85ba263 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b3bcf8c-0563-2490-f460-e88ffeebed3d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97516978-e2e9-235a-75ac-aba725b2fa07 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93b8fa05-60d9-4f38-612d-9b1c2bad8cb0 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6090ec57-1cda-8838-91a5-e63a0a91d239 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22f824c1-f8d2-fa05-f166-94e00dd48670 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34a5b0e8-97ff-495f-f864-f21792420413 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-22f3c5a8-8590-4117-fa69-c892d58eaea1 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-efcedda6-6b05-cbe7-05d9-a9df1ca282ae {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-575e0cb6-aa2a-d0f6-b02c-40f68ea960fa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-12ef13d3-921e-10a8-cda2-733f1dd8ef9c {
background-color: var(--color-neutral-0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1dbc3ee0-4bd0-a073-a30a-73e3decb7ba4 {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-c0853909-ba03-8641-c194-413eb7d0bc91 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0591e86-5dbc-a624-96a5-0b6470938d8e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b7228f2-6387-18c7-5a1d-0704e7d8d695 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2d0c5596-65b0-489b-6acf-ab2bcb73c1a8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b87813b2-ea63-0c34-e56f-ec9cc57b76d6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-d0b675a3-ea10-f332-4588-a084f57baa37 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cfc60564-6dea-2996-a04f-fd1642c0bdb0 {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-3482b237-2af8-e210-0639-927fae2cd1eb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fc02cc06-8e38-142f-cf4a-1dd9af73ff8c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aee9da43-09e5-f362-cf0c-d9c4d9e77cb8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aee9da43-09e5-f362-cf0c-d9c4d9e77cb8 {
border-bottom: 1px solid var(--color-neutral-2);
}.lfr-layout-structure-item-d97f9c64-44c0-f5a0-e36f-0591aac38cfa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d97f9c64-44c0-f5a0-e36f-0591aac38cfa {
.navbar-nav {
  justify-content: end;
}
}.lfr-layout-structure-item-e4fe79c3-c512-6eb1-d284-214240965e64 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eab24870-cfe5-61a1-8e49-0a4e48710b01 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbfe18cd-beb8-393d-0fed-5db115352ac3 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-83a5de87-afd8-c95d-3c94-c6e3a6d27aa8 {
background-color: var(--color-neutral-0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8e1131d9-5725-8af1-ffe9-7ff50a3ac39b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1982e488-2491-c760-54d0-c1006569207c {
  flex-wrap: wrap;
  margin-bottom: 0px;
.portlet-borderless .portlet-content {
    padding: 8px 0 0 0;
}
.portlet {
  position: static;
}
}.lfr-layout-structure-item-93f59ed2-8c78-061c-fc8b-b6dd9388c9ae {
color: #5775F2 !important;
}
.lfr-layout-structure-item-c5a6bfeb-2a3b-6128-5642-bb8871f41840 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93ee050c-666e-e17e-41f7-fc00f284fb94 {
width: 35px !important;
}
.lfr-layout-structure-item-f32766e7-0902-9428-e993-07ff7ec4c7fd {
  /* Temporary removal of forms titles */
  .portlet-forms-display .lfr-ddm__default-page-header {
    display: none !important;
  }

  /* Temporary fix for mobile tabs select */
  @media (max-width: 479px) {
    .component-tabs .navbar-nav {
      background-color: var(--color-neutral-1);
      border-radius: 1rem;
    }
  }
}

/* table pattern styles */
.pt-table-container {
  overflow-x: auto;
  /* General table styling */
  table {
    width: 100%;
    border-collapse: collapse;
    margin: 0px 0;
  }
  
  /* Header row styling */
  th {
    font-size: 18px; /* H5 size */
    color: var(--color-brand-primary); /* Purple color */
    padding: 12px 15px;
    border-top: 2px solid var(--color-neutral-2);
    border-bottom: 2px solid var(--color-neutral-2);
    border-left: none; /* Remove left border */
    border-right: none; /* Remove right border */
    background-color: white;
    text-align: left;
  }
  
  /* Body rows styling */
  td {
    font-size: 18px; /* Paragraph size */
    color: var(--color-neutral-3); /* Gray color */
    padding: 12px 15px;
    border: none; /* No vertical borders */
  }
  
  /* Alternating row background colors */
    tr:nth-child(even) {
    background-color: #f9f9f9; /* Gray fill for even rows */
  }
  tr:nth-child(odd) {
    background-color: white;
  }
  .highlight-cell {
    color: #D23052 !important;
  }
}
.reduced-font {
  th, td {
    font-size: 16px;
  }
}

.lfr-layout-structure-item-a37ba22f-ef4b-3727-b584-76ccf3671edd {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-4b24a921-73d9-da90-8b5c-638a46e07c80 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f625660-4337-d5f8-29f5-50a83cc9f1f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-887af53c-7ddb-0639-a13d-b9226e1b3004 {
width: 35px !important;
}
.lfr-layout-structure-item-29455909-bd23-f67f-8dd9-212298c5b3b4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-db35fa3f-9efe-e9c7-a6d7-70e84cad5a56 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b94c100-2348-9d1b-e92c-aff6c064203b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-70b98916-1b70-01af-8cb8-d3e0e571b338 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f53e5f70-80db-692d-033d-2a10523f1120 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-11d7df10-2977-7176-5897-8a2954638f42 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-457a6ee2-5f66-ebf4-3190-0332c6757151 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e6c680d8-76d9-c53c-a937-723925166944 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-280fb030-d6a3-9264-8ebd-1ca396be465f {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-090569e5-d121-b685-8658-52cfc2ecfe38 {
  .portlet {
    margin-bottom: 0px;
  }
}.lfr-layout-structure-item-e3519b67-5bcd-d6c1-a0cf-01baa5b9a41e {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e87c9aa7-82b3-d569-ef34-750c723c9a4e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb79e16d-c1dc-58df-0e5e-48478d1e989e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-04a80a60-0551-beac-fe77-41458e1e561c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fda6e8a8-3f05-5d79-88db-e2d632cbb9a7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46e07b7a-a593-6526-1f27-a6281111e4a0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e0a7f6a-2987-593b-7125-3fd5339cd57b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-268e7a07-5e5c-11cb-c3d4-22b4a0e174e9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e03913b-3a03-ac4c-d541-28d1d8750be4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7cdc7468-0723-7a3a-2f34-9c17bf98756d {
display: none !important;
}
.lfr-layout-structure-item-219bec05-72b8-48ec-6062-46c44fb2dde2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b8314b82-fc39-8487-6b95-94540a8a0ffa {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07067e8e-9429-0d8c-5056-98d87fa1b8ae {
width: 35px !important;
}
.lfr-layout-structure-item-9d744363-12c5-e2b0-5bbb-cceaafd79237 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e740cbaf-1cc7-4687-a897-115a50b8837f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2db33d58-fd6c-5a28-0af8-83fe5fdd2ca8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-2db33d58-fd6c-5a28-0af8-83fe5fdd2ca8 {
}.lfr-layout-structure-item-14ef9a28-20da-c9cb-7738-7a6c97f650d9 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-f512e6c7-e5c4-6937-0637-30ba084446d7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aaf50580-3369-a69f-31ab-23bf8e3265d2 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06927ee9-b081-0ab8-e0d9-f18b291c4454 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4499bc5d-a1ee-45e0-b2e8-16f244dc2ceb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-07098e61-3d6d-a510-f035-9f51844e8bce {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6991ff14-b851-5c60-2ca2-56ccfb16f559 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2792fc0c-a748-786c-84c3-cdf5406e8714 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db68d9bc-fcea-7eab-3a2b-4509bec9c8f5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec6c0916-7736-6870-86b5-cd01b7c16c1e {
  flex-wrap: wrap;
  margin-bottom: 0px;
.portlet-borderless .portlet-content {
    padding: 8px 0 0 0;
}
.portlet {
  position: static;
}
}

.navbar-nav {
flex-wrap: wrap;
}.lfr-layout-structure-item-3e98e17f-ad23-0953-3a24-dc45b679d918 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c531c5e-65d8-0a60-f0cb-01f0f4846573 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e7bb1a5-3e74-3ce0-5535-2b04b13bc21c {
width: 35px !important;
}
.lfr-layout-structure-item-6d7472dc-4966-248a-c327-abeaefbc8e57 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-48920d78-39b6-2447-cb26-526637f909a4 {
background-color: var(--color-neutral-0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d32a01fd-92ed-3cc3-0b68-915b5fb14519 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-02aebcf8-1e0b-191c-a662-5ece1c3340db {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
width: 85% !important;
}
.lfr-layout-structure-item-02aebcf8-1e0b-191c-a662-5ece1c3340db h1 {
line-height: 1;
}.lfr-layout-structure-item-1d8f8130-f1f2-b381-f5fc-002fd03c38f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f1b61ec-5a85-cf5a-19be-b94609fc47d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d1564ee-a2e7-dc04-99a9-b7c1c3c0edef {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6def270-6a5b-cd11-9188-d55de7c96590 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8745a29e-86df-260d-ca52-16f47cbc9523 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f24971f-567d-05ff-3c6c-9e4930836578 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f24971f-567d-05ff-3c6c-9e4930836578) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-66b3917f-9442-3504-10a5-c3c1dc486f75 {
width: 50px !important;
}
}